{
  "id": 3131678,
  "name": "Seymour E. Henikoff et al., complainants, v. Joseph Lavin et al., defendants. Max Goldman, cross-complainant, appellee, v. Seymour E. Henikoff et al., cross-defendants, on appeal of Joseph Bavin, appellant",
  "name_abbreviation": "Henikoff v. Lavin",
  "decision_date": "1926-03-02",
  "docket_number": "Gen. No. 30,581",
  "first_page": "673",
  "last_page": "673",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 673"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 82,
    "char_count": 742,
    "ocr_confidence": 0.529,
    "sha256": "4c0ef759978620269b8e52a30408722aeb026e3dc8dcf65453b9764b87c517c6",
    "simhash": "1:1368129d4a6e841c",
    "word_count": 116
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Seymour E. Henikoff et al., complainants, v. Joseph Lavin et al., defendants. Max Goldman, cross-complainant, appellee, v. Seymour E. Henikoff et al., cross-defendants, on appeal of Joseph Bavin, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matehett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matehett"
      }
    ],
    "attorneys": [
      "Harold J. Finder, for appellant.",
      "Samuel L. Antonow and Robert D. Melick, for appellee; Laurence M. Fine, of counsel."
    ],
    "corrections": "",
    "head_matter": "Seymour E. Henikoff et al., complainants, v. Joseph Lavin et al., defendants. Max Goldman, cross-complainant, appellee, v. Seymour E. Henikoff et al., cross-defendants, on appeal of Joseph Bavin, appellant.\nGen. No. 30,581.\nBill to remove cloud on title. Appeal by cross-defendant from certain parts of decree. Appeal from the Superior Court of Cook county; the Hon. Oscar Hebei, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nReversed and remanded with directions.\nOpinion filed March 2, 1926.\nHarold J. Finder, for appellant.\nSamuel L. Antonow and Robert D. Melick, for appellee; Laurence M. Fine, of counsel."
  },
  "file_name": "0673-03",
  "first_page_order": 719,
  "last_page_order": 719
}
